{% extends 'base.html' %}
{% load static %}
{% block title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}
{% block content %}
    <div class="container-fluid p-4 bg-dark text-white text-center">
        <h1>{{ object.first_name }} {{object.middle_name}} {{ object.last_name }}</h1>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-2">
                </div>
                <div class="col-4">
                    <p>Department: {{ object.department }}</p>
                </div>
                <div class="col-4">
                    <p>Home Unit: {{ object.department.home_unit }}</p>
                </div>
                <div class="col-2">
                </div>
            </div>
        </div>
        <a href="/widgetusers/{{ object.pk }}/edit/" class="btn btn-primary">Edit Author</a>
    </div>
    <div class="container my-4 text-center">
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <a href="/dashboard"><button type="button" class="btn btn-primary">Dashboard</button></a>
                </div>
                <div class="col-6">
                    <a href="/announcements"><button type="button" class="btn btn-primary">Announcements</button></a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}